Funktioniert das Gerät auch mit MacOS 10.5.8?

  • Fragen zu:  Western Digital My Passport Portabl…

1 Antwort von der Community

  • Antwort

    Nein!

    Siehe oben -> erst ab 10.7